insert into AKUZ.T_HSCHET_93 (SchetID)
select SchetID
from AKUZ.T_HSCHET h
where exists (select * from VCLib.T_ENTITIES e where e.EntName = 'HSCHET_93' and e."schema" = 'AKUZ' and e.EntityID = h.type_)
    and not exists (select * from AKUZ.T_HSCHET_93 h2 where h2.SchetID = h.SchetID);

insert into AKUZ.T_HSCHET_SLUCH_93 (HschetSluchID)
select HschetSluchID
from AKUZ.T_HSCHET_SLUCH h
where exists (select * from VCLib.T_ENTITIES e where e.EntName = 'HSCHET_SLUCH_93' and e."schema" = 'AKUZ' and e.EntityID = h.type_)
    and not exists (select * from AKUZ.T_HSCHET_SLUCH_93 h2 where h2.HschetSluchID = h.HschetSluchID);

insert into AKUZ.T_HSCHET_USL_93 (HschetUslID)
select HschetUslID
from AKUZ.T_HSCHET_USL h
where exists (select * from VCLib.T_ENTITIES e where e.EntName = 'HSCHET_USL_93' and e."schema" = 'AKUZ' and e.EntityID = h.type_)
    and not exists (select * from AKUZ.T_HSCHET_USL_93 h2 where h2.HschetUslID = h.HschetUslID);

insert into AKUZ.T_HSCHET_Z_SL_93 (HschetZSlID)
select HschetZSlID
from AKUZ.T_HSCHET_Z_SL h
where exists (select * from VCLib.T_ENTITIES e where e.EntName = 'HSCHET_Z_SL_93' and e."schema" = 'AKUZ' and e.EntityID = h.type_)
    and not exists (select * from AKUZ.T_HSCHET_Z_SL_93 h2 where h2.HschetZSlID = h.HschetZSlID);

insert into AKUZ.T_SCHET_93 (SchetID)
select SchetID
from AKUZ.T_SCHET h
where exists (select * from VCLib.T_ENTITIES e where e.EntName = 'SCHET_93' and e."schema" = 'AKUZ' and e.EntityID = h.type_)
    and not exists (select * from AKUZ.T_SCHET_93 h2 where h2.SchetID = h.SchetID);

insert into AKUZ.T_SCHET_SLUCH_93 (SchetSluchID)
select SchetSluchID
from AKUZ.T_SCHET_SLUCH h
where exists (select * from VCLib.T_ENTITIES e where e.EntName = 'SCHET_SLUCH_93' and e."schema" = 'AKUZ' and e.EntityID = h.type_)
    and not exists (select * from AKUZ.T_SCHET_SLUCH_93 h2 where h2.SchetSluchID = h.SchetSluchID);

insert into AKUZ.T_SCHET_USL_93 (SchetUslID)
select SchetUslID
from AKUZ.T_SCHET_USL h
where exists (select * from VCLib.T_ENTITIES e where e.EntName = 'SCHET_USL_93' and e."schema" = 'AKUZ' and e.EntityID = h.type_)
    and not exists (select * from AKUZ.T_SCHET_USL_93 h2 where h2.SchetUslID = h.SchetUslID);

insert into AKUZ.T_SCHET_Z_SL_93 (SchetZSlID)
select SchetZSlID
from AKUZ.T_SCHET_Z_SL h
where exists (select * from VCLib.T_ENTITIES e where e.EntName = 'SCHET_Z_SL_93' and e."schema" = 'AKUZ' and e.EntityID = h.type_)
    and not exists (select * from AKUZ.T_SCHET_Z_SL_93 h2 where h2.SchetZSlID = h.SchetZSlID);

insert into AKUZ.T_HSCHET_SLUCH_95 (HschetSluchID)
select HschetSluchID
from AKUZ.T_HSCHET_SLUCH h
where exists (select * from VCLib.T_ENTITIES e where e.EntName = 'HSCHET_SLUCH_95' and e."schema" = 'AKUZ' and e.EntityID = h.type_)
    and not exists (select * from AKUZ.T_HSCHET_SLUCH_95 h2 where h2.HschetSluchID = h.HschetSluchID);

insert into AKUZ.T_HSCHET_ZAP_95 (HschetZapID)
select HschetZapID
from AKUZ.T_HSCHET_ZAP h
where exists (select * from VCLib.T_ENTITIES e where e.EntName = 'HSCHET_ZAP_95' and e."schema" = 'AKUZ' and e.EntityID = h.type_)
    and not exists (select * from AKUZ.T_HSCHET_ZAP_95 h2 where h2.HschetZapID = h.HschetZapID);

insert into AKUZ.T_HSCHET_Z_SL_95 (HschetZSlID)
select HschetZSlID
from AKUZ.T_HSCHET_Z_SL h
where exists (select * from VCLib.T_ENTITIES e where e.EntName = 'HSCHET_Z_SL_95' and e."schema" = 'AKUZ' and e.EntityID = h.type_)
    and not exists (select * from AKUZ.T_HSCHET_Z_SL_95 h2 where h2.HschetZSlID = h.HschetZSlID);

insert into AKUZ.T_SCHET_SLUCH_95 (SchetSluchID)
select SchetSluchID
from AKUZ.T_SCHET_SLUCH h
where exists (select * from VCLib.T_ENTITIES e where e.EntName = 'SCHET_SLUCH_95' and e."schema" = 'AKUZ' and e.EntityID = h.type_)
    and not exists (select * from AKUZ.T_SCHET_SLUCH_95 h2 where h2.SchetSluchID = h.SchetSluchID);

insert into AKUZ.T_SCHET_ZAP_95 (SchetZapID)
select SchetZapID
from AKUZ.T_SCHET_ZAP h
where exists (select * from VCLib.T_ENTITIES e where e.EntName = 'SCHET_ZAP_95' and e."schema" = 'AKUZ' and e.EntityID = h.type_)
    and not exists (select * from AKUZ.T_SCHET_ZAP_95 h2 where h2.SchetZapID = h.SchetZapID);

insert into AKUZ.T_SCHET_Z_SL_95 (SchetZSlID)
select SchetZSlID
from AKUZ.T_SCHET_Z_SL h
where exists (select * from VCLib.T_ENTITIES e where e.EntName = 'SCHET_Z_SL_95' and e."schema" = 'AKUZ' and e.EntityID = h.type_)
    and not exists (select * from AKUZ.T_SCHET_Z_SL_95 h2 where h2.SchetZSlID = h.SchetZSlID);